Non riesco a visualizzare i video di youtube con konqueror

Ritratto di ciappetta
ciappetta (non verificato)
()

Allora è risolto, installa il pacchetto kdebase4-nsplugin e riavvia. Vedi che poi funziona.
Semplicemente non hai installato nspluginviewer.
ciao alla prox

Ritratto di aksaf
aksaf
(Guru)
Offline
Guru
Iscritto: 08/03/2011
Messaggi: 957

suse, ma stai usando una versione a 64 bit di openSUSE?
inoltre hai detto che hai ricevuto l'aggiornamento a flash-player 11, potresti verificare in konqueror scrivendo about:plugins nella barra degli indirizzi e andando a "shockwave flash"?
Ti chiedo questo perché usando konqueror (kde 4.7.2) + flash-player 11 a 64 bit i video di youtube li visualizzo (senza dover fare nessuna ricerca dei plugin dalle impostazioni del browser).
Se hai bisogno puoi installare flash-player direttamente cliccando qui: http://software.opensuse.org/ymp/openSUSE:Maintenance:3/openSUSE_11.4_Update_standard/flash-player.ymp?base=openSUSE%3A11.4&query=flash-player
oppure con una piccola ricerca nel forum (cerca "flash-player") avrai più info.
P.S: con la opensusina a 64 bit la versione (11) a 64 bit è assai migliore che usare quella a 32 + wrapper vari Wink

Ritratto di suse
suse
(Geek)
Offline
Geek
Iscritto: 20/10/2011
Messaggi: 179

Caro ciappetta, ma quando si vedono le estensioni di netscape, bisogna riscriverle nel riquadro in alto o basta solo visualizzarle ne riquadro in basso?
comunque qui siamo come prima:mozilla carica i video e konqueror no...

grazie comunque

opensusse11.4 e tanta voglia di crescere......

Ritratto di ciappetta
ciappetta (non verificato)
()

Deve uscire così

Contattami in pvt
che ti seguo passo passo
ciao

Ritratto di suse
suse
(Geek)
Offline
Geek
Iscritto: 20/10/2011
Messaggi: 179

ok ciappetta la pagina che hai riprodotto non e' uguale alla mia:
nella pagina delle estens net scape non c' l'est javaplugin,
ma ci sono:
libflash
nppdf
np wrapper
np wrapper packagekit
np wrapper skype button
ogni volta che schiaccio cerca estensioni mi da solo questo e nulla altro : e' normale, o ci puo' essere un elenco da qualche parte?
ho aperto il monitor di sistema con la tabella processi con un filmato in riproduzione, e nspluginviewer sale di percentuale 2,9 15, 27 e poi compare la scritta "fermo", senza ulteriori spiegazioni, se ricarico il filmato la storia ricomincia daccapo....
qualche suggerimento?

grazie a tutti per i contributi ...
p.s. con grande soddisfazione invio copia della schermata in allegato....

Immagini allegate:

opensusse11.4 e tanta voglia di crescere......

Ritratto di ciappetta
ciappetta (non verificato)
()

uhm, non vorrei prendere un abbaio ma me sa che qui è un problema di plugin java
fai così
apri yast, gestione pacchetti
cerca kdebase4-nsplugin, installalo se manca
poi cerca java e installa il JAVA di sun e togli quello che sta
vediamo che succede
ciao

Ritratto di suse
suse
(Geek)
Offline
Geek
Iscritto: 20/10/2011
Messaggi: 179

Grazie ho provato ma il risultato e' sempre lo stesso mi dice che c'e' un problema con pluginviewer segmentation fault, mi chiede di aprire la segnalazione ma non riesco ad inserire il backtrace....
ho letto da qualche parte che se si tiene il kdebase3 non si pongono questi problemi.....
vabbe' vedremo....

grazie per i consigli

opensusse11.4 e tanta voglia di crescere......

Ritratto di ciappetta
ciappetta (non verificato)
()

Scusami ma credo tu stia facendo un pò di confusione.
kdebase3 è per kde 3 e tu hai KDE 4.
Non puoi mischiare le cose.
tieni presenti che io non ho problemi quindi non capisco perché dovresti averne anche te.
HAi installato kdebase4-nsplugin e i pacchetti java-1_6_0-sun?
hai poi controllato in konqueror se ti dava il plugin java?
ti ho pregato di contattarmi in pvt così da seguirti passo passo, l'hai fatto?
vabbeh forse è il caso che tu installi la 12.1. Almeno è più aggiornata.
Non installare pacchetti a caso che mandi il pc in confusione, se non sei sicuro chiedi prima.
ciao

PS: Hai skype?

Ritratto di suse
suse
(Geek)
Offline
Geek
Iscritto: 20/10/2011
Messaggi: 179

Caro ciappetta, io non ho istallato skype, ne so come contattarti in privato...
ora ogni volta che mi collego a you tube con konqueror mi dice che il browser e' troppo vecchio e mi consiglia di usare safari crome operao firefox( gia predefinito e ben funzionante......
ho letto che netscape e' andato in pensione .... vero? poi provo a configurarlo con un altro nome ma arriva fino a netscape 7.1...

insomma un vero combattimento...
in piu adesso con konqueror non riesco a fare il login in questo sito!!!!!

opensusse11.4 e tanta voglia di crescere......

Ritratto di suse
suse
(Geek)
Offline
Geek
Iscritto: 20/10/2011
Messaggi: 179

Carissimi amici, la magica avventura sembra arrivata ad una svolta:mi manca la cartell /usr/bin/nspluginviewer!!!!!!......
la devo creare? c'e un problema di installazione dnspluginviewer?
qualcuno ha avuto esperienze simili???

grazie comunque....

opensusse11.4 e tanta voglia di crescere......